### Property

# Gtk ShortcutsShortcut:direction

#### Declaration

    property direction: Gtk.TextDirection [ read, write ]

#### Description [src]

The text direction for which this shortcut is active.

If the shortcut is used regardless of the text direction, set this property to `GTK_TEXT_DIR_NONE`.

Type: | `GtkTextDirection`

Default value | GTK_TEXT_DIR_NONE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no